com.h3c.util.snmp.constants

## Interface HpIcfChassis

-     public interface HpIcfChassis

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfChasAddrAddress` hpicfChasAddrAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrAddress(2)
    `static String` | `OID_hpicfChasAddrAddress_0` hpicfChasAddrAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrAddress(2).0
    `static String` | `OID_hpicfChasAddrEntity` hpicfChasAddrEntity : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrEntity(3)
    `static String` | `OID_hpicfChasAddrEntity_0` hpicfChasAddrEntity.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrEntity(3).0
    `static String` | `OID_hpicfChasAddrType` hpicfChasAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrType(1)
    `static String` | `OID_hpicfChasAddrType_0` hpicfChasAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrType(1).0
    `static String` | `OID_hpicfChasAdvStk2Compliance` hpicfChasAdvStk2Compliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasAdvStk2Compliance(2)
    `static String` | `OID_hpicfChasAdvStk2Compliance_0` hpicfChasAdvStk2Compliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasAdvStk2Compliance(2).0
    `static String` | `OID_hpicfChasAdvStkCompliance` hpicfChasAdvStkCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasAdvStkCompliance(1)
    `static String` | `OID_hpicfChasAdvStkCompliance_0` hpicfChasAdvStkCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasAdvStkCompliance(1).0
    `static String` | `OID_hpicfChasSensorCompliance` hpicfChasSensorCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasSensorCompliance(3)
    `static String` | `OID_hpicfChasSensorCompliance_0` hpicfChasSensorCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasSensorCompliance(3).0
    `static String` | `OID_hpicfChassis` hpicfChassis : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2)
    `static String` | `OID_hpicfChassis_0` hpicfChassis.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).0
    `static String` | `OID_hpicfChassisAddrEntry` hpicfChassisAddrEntry : HpicfChassisAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1)
    `static String` | `OID_hpicfChassisAddrEntry_0` hpicfChassisAddrEntry.0 : HpicfChassisAddrEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).0
    `static String` | `OID_hpicfChassisAddrGroup` hpicfChassisAddrGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfChassisAddrGroup(3)
    `static String` | `OID_hpicfChassisAddrGroup_0` hpicfChassisAddrGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfChassisAddrGroup(3).0
    `static String` | `OID_hpicfChassisAddrTable` hpicfChassisAddrTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7)
    `static String` | `OID_hpicfChassisAddrTable_0` hpicfChassisAddrTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).0
    `static String` | `OID_hpicfChassisBasicGroup` hpicfChassisBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfChassisBasicGroup(1)
    `static String` | `OID_hpicfChassisBasicGroup_0` hpicfChassisBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfChassisBasicGroup(1).0
    `static String` | `OID_hpicfChassisCompliances` hpicfChassisCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1)
    `static String` | `OID_hpicfChassisCompliances_0` hpicfChassisCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).0
    `static String` | `OID_hpicfChassisConformance` hpicfChassisConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1)
    `static String` | `OID_hpicfChassisConformance_0` hpicfChassisConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).0
    `static String` | `OID_hpicfChassisGroups` hpicfChassisGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2)
    `static String` | `OID_hpicfChassisGroups_0` hpicfChassisGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).0
    `static String` | `OID_hpicfChassisId` hpicfChassisId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisId(1)
    `static String` | `OID_hpicfChassisId_0` hpicfChassisId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisId(1).0
    `static String` | `OID_hpicfChassisMib` hpicfChassisMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3)
    `static String` | `OID_hpicfChassisMib_0` hpicfChassisMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).0
    `static String` | `OID_hpicfChassisNumSlots` hpicfChassisNumSlots : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisNumSlots(2)
    `static String` | `OID_hpicfChassisNumSlots_0` hpicfChassisNumSlots.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisNumSlots(2).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfCommonTraps` hpicfCommonTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1)
    `static String` | `OID_hpicfCommonTraps_0` hpicfCommonTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).0
    `static String` | `OID_hpicfCommonTrapsPrefix` hpicfCommonTrapsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0)
    `static String` | `OID_hpicfCommonTrapsPrefix_0` hpicfCommonTrapsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).0
    `static String` | `OID_hpicfEntityDescr` hpicfEntityDescr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityDescr(4)
    `static String` | `OID_hpicfEntityDescr_0` hpicfEntityDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityDescr(4).0
    `static String` | `OID_hpicfEntityEntry` hpicfEntityEntry : HpicfEntityEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1)
    `static String` | `OID_hpicfEntityEntry_0` hpicfEntityEntry.0 : HpicfEntityEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).0
    `static String` | `OID_hpicfEntityFunction` hpicfEntityFunction : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityFunction(2)
    `static String` | `OID_hpicfEntityFunction_0` hpicfEntityFunction.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityFunction(2).0
    `static String` | `OID_hpicfEntityIndex` hpicfEntityIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityIndex(1)
    `static String` | `OID_hpicfEntityIndex_0` hpicfEntityIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityIndex(1).0
    `static String` | `OID_hpicfEntityObjectId` hpicfEntityObjectId : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityObjectId(3)
    `static String` | `OID_hpicfEntityObjectId_0` hpicfEntityObjectId.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityObjectId(3).0
    `static String` | `OID_hpicfEntityTable` hpicfEntityTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4)
    `static String` | `OID_hpicfEntityTable_0` hpicfEntityTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).0
    `static String` | `OID_hpicfEntityTimestamp` hpicfEntityTimestamp : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityTimestamp(5)
    `static String` | `OID_hpicfEntityTimestamp_0` hpicfEntityTimestamp.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityTimestamp(5).0
    `static String` | `OID_hpicfNotifications` hpicfNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
    `static String` | `OID_hpicfNotifications_0` hpicfNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSensorDescr` hpicfSensorDescr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorDescr(7)
    `static String` | `OID_hpicfSensorDescr_0` hpicfSensorDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorDescr(7).0
    `static String` | `OID_hpicfSensorEntry` hpicfSensorEntry : HpicfSensorEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1)
    `static String` | `OID_hpicfSensorEntry_0` hpicfSensorEntry.0 : HpicfSensorEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).0
    `static String` | `OID_hpicfSensorFailures` hpicfSensorFailures : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorFailures(6)
    `static String` | `OID_hpicfSensorFailures_0` hpicfSensorFailures.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorFailures(6).0
    `static String` | `OID_hpicfSensorGroup` hpicfSensorGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfSensorGroup(2)
    `static String` | `OID_hpicfSensorGroup_0` hpicfSensorGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfSensorGroup(2).0
    `static String` | `OID_hpicfSensorIndex` hpicfSensorIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorIndex(1)
    `static String` | `OID_hpicfSensorIndex_0` hpicfSensorIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorIndex(1).0
    `static String` | `OID_hpicfSensorNotifyGroup` hpicfSensorNotifyGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfSensorNotifyGroup(4)
    `static String` | `OID_hpicfSensorNotifyGroup_0` hpicfSensorNotifyGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfSensorNotifyGroup(4).0
    `static String` | `OID_hpicfSensorNumber` hpicfSensorNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorNumber(3)
    `static String` | `OID_hpicfSensorNumber_0` hpicfSensorNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorNumber(3).0
    `static String` | `OID_hpicfSensorObjectId` hpicfSensorObjectId : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorObjectId(2)
    `static String` | `OID_hpicfSensorObjectId_0` hpicfSensorObjectId.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorObjectId(2).0
    `static String` | `OID_hpicfSensorStatus` hpicfSensorStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorStatus(4)
    `static String` | `OID_hpicfSensorStatus_0` hpicfSensorStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorStatus(4).0
    `static String` | `OID_hpicfSensorTable` hpicfSensorTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6)
    `static String` | `OID_hpicfSensorTable_0` hpicfSensorTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).0
    `static String` | `OID_hpicfSensorTrap` hpicfSensorTrap : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfSensorTrap(3)
    `static String` | `OID_hpicfSensorTrap_0` hpicfSensorTrap.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfSensorTrap(3).0
    `static String` | `OID_hpicfSensorWarnings` hpicfSensorWarnings : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorWarnings(5)
    `static String` | `OID_hpicfSensorWarnings_0` hpicfSensorWarnings.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorWarnings(5).0
    `static String` | `OID_hpicfSlotDescr` hpicfSlotDescr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotDescr(4)
    `static String` | `OID_hpicfSlotDescr_0` hpicfSlotDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotDescr(4).0
    `static String` | `OID_hpicfSlotEntry` hpicfSlotEntry : HpicfSlotEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1)
    `static String` | `OID_hpicfSlotEntry_0` hpicfSlotEntry.0 : HpicfSlotEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).0
    `static String` | `OID_hpicfSlotIndex` hpicfSlotIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotIndex(1)
    `static String` | `OID_hpicfSlotIndex_0` hpicfSlotIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotIndex(1).0
    `static String` | `OID_hpicfSlotLastChange` hpicfSlotLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotLastChange(3)
    `static String` | `OID_hpicfSlotLastChange_0` hpicfSlotLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotLastChange(3).0
    `static String` | `OID_hpicfSlotMapEntity` hpicfSlotMapEntity : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).hpicfSlotMapEntity(2)
    `static String` | `OID_hpicfSlotMapEntity_0` hpicfSlotMapEntity.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).hpicfSlotMapEntity(2).0
    `static String` | `OID_hpicfSlotMapEntry` hpicfSlotMapEntry : HpicfSlotMapEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1)
    `static String` | `OID_hpicfSlotMapEntry_0` hpicfSlotMapEntry.0 : HpicfSlotMapEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).0
    `static String` | `OID_hpicfSlotMapSlot` hpicfSlotMapSlot : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).hpicfSlotMapSlot(1)
    `static String` | `OID_hpicfSlotMapSlot_0` hpicfSlotMapSlot.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).hpicfSlotMapSlot(1).0
    `static String` | `OID_hpicfSlotMapTable` hpicfSlotMapTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5)
    `static String` | `OID_hpicfSlotMapTable_0` hpicfSlotMapTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).0
    `static String` | `OID_hpicfSlotObjectId` hpicfSlotObjectId : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotObjectId(2)
    `static String` | `OID_hpicfSlotObjectId_0` hpicfSlotObjectId.0 : OBJECT iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotObjectId(2).0
    `static String` | `OID_hpicfSlotTable` hpicfSlotTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3)
    `static String` | `OID_hpicfSlotTable_0` hpicfSlotTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisMib

          static final String OID_hpicfChassisMib

      hpicfChassisMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisMib_0

          static final String OID_hpicfChassisMib_0

      hpicfChassisMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisConformance

          static final String OID_hpicfChassisConformance

      hpicfChassisConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisConformance_0

          static final String OID_hpicfChassisConformance_0

      hpicfChassisConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisCompliances

          static final String OID_hpicfChassisCompliances

      hpicfChassisCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisCompliances_0

          static final String OID_hpicfChassisCompliances_0

      hpicfChassisCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAdvStkCompliance

          static final String OID_hpicfChasAdvStkCompliance

      hpicfChasAdvStkCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasAdvStkCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAdvStkCompliance_0

          static final String OID_hpicfChasAdvStkCompliance_0

      hpicfChasAdvStkCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasAdvStkCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAdvStk2Compliance

          static final String OID_hpicfChasAdvStk2Compliance

      hpicfChasAdvStk2Compliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasAdvStk2Compliance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAdvStk2Compliance_0

          static final String OID_hpicfChasAdvStk2Compliance_0

      hpicfChasAdvStk2Compliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasAdvStk2Compliance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChasSensorCompliance

          static final String OID_hpicfChasSensorCompliance

      hpicfChasSensorCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasSensorCompliance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfChasSensorCompliance_0

          static final String OID_hpicfChasSensorCompliance_0

      hpicfChasSensorCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisCompliances(1).hpicfChasSensorCompliance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisGroups

          static final String OID_hpicfChassisGroups

      hpicfChassisGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisGroups_0

          static final String OID_hpicfChassisGroups_0

      hpicfChassisGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisBasicGroup

          static final String OID_hpicfChassisBasicGroup

      hpicfChassisBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfChassisBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisBasicGroup_0

          static final String OID_hpicfChassisBasicGroup_0

      hpicfChassisBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfChassisBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorGroup

          static final String OID_hpicfSensorGroup

      hpicfSensorGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfSensorGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorGroup_0

          static final String OID_hpicfSensorGroup_0

      hpicfSensorGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfSensorGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisAddrGroup

          static final String OID_hpicfChassisAddrGroup

      hpicfChassisAddrGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfChassisAddrGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisAddrGroup_0

          static final String OID_hpicfChassisAddrGroup_0

      hpicfChassisAddrGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfChassisAddrGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorNotifyGroup

          static final String OID_hpicfSensorNotifyGroup

      hpicfSensorNotifyGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfSensorNotifyGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorNotifyGroup_0

          static final String OID_hpicfSensorNotifyGroup_0

      hpicfSensorNotifyGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfChassisMib(3).hpicfChassisConformance(1).hpicfChassisGroups(2).hpicfSensorNotifyGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassis

          static final String OID_hpicfChassis

      hpicfChassis : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassis_0

          static final String OID_hpicfChassis_0

      hpicfChassis.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisId

          static final String OID_hpicfChassisId

      hpicfChassisId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisId(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisId_0

          static final String OID_hpicfChassisId_0

      hpicfChassisId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisId(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisNumSlots

          static final String OID_hpicfChassisNumSlots

      hpicfChassisNumSlots : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisNumSlots(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisNumSlots_0

          static final String OID_hpicfChassisNumSlots_0

      hpicfChassisNumSlots.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisNumSlots(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotTable

          static final String OID_hpicfSlotTable

      hpicfSlotTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotTable_0

          static final String OID_hpicfSlotTable_0

      hpicfSlotTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotEntry

          static final String OID_hpicfSlotEntry

      hpicfSlotEntry : HpicfSlotEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotEntry_0

          static final String OID_hpicfSlotEntry_0

      hpicfSlotEntry.0 : HpicfSlotEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotIndex

          static final String OID_hpicfSlotIndex

      hpicfSlotIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotIndex_0

          static final String OID_hpicfSlotIndex_0

      hpicfSlotIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotObjectId

          static final String OID_hpicfSlotObjectId

      hpicfSlotObjectId : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotObjectId(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotObjectId_0

          static final String OID_hpicfSlotObjectId_0

      hpicfSlotObjectId.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotObjectId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotLastChange

          static final String OID_hpicfSlotLastChange

      hpicfSlotLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotLastChange(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotLastChange_0

          static final String OID_hpicfSlotLastChange_0

      hpicfSlotLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotLastChange(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotDescr

          static final String OID_hpicfSlotDescr

      hpicfSlotDescr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotDescr(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotDescr_0

          static final String OID_hpicfSlotDescr_0

      hpicfSlotDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotTable(3).hpicfSlotEntry(1).hpicfSlotDescr(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityTable

          static final String OID_hpicfEntityTable

      hpicfEntityTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityTable_0

          static final String OID_hpicfEntityTable_0

      hpicfEntityTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityEntry

          static final String OID_hpicfEntityEntry

      hpicfEntityEntry : HpicfEntityEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityEntry_0

          static final String OID_hpicfEntityEntry_0

      hpicfEntityEntry.0 : HpicfEntityEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityIndex

          static final String OID_hpicfEntityIndex

      hpicfEntityIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityIndex_0

          static final String OID_hpicfEntityIndex_0

      hpicfEntityIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityFunction

          static final String OID_hpicfEntityFunction

      hpicfEntityFunction : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityFunction(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityFunction_0

          static final String OID_hpicfEntityFunction_0

      hpicfEntityFunction.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityFunction(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityObjectId

          static final String OID_hpicfEntityObjectId

      hpicfEntityObjectId : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityObjectId(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityObjectId_0

          static final String OID_hpicfEntityObjectId_0

      hpicfEntityObjectId.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityObjectId(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityDescr

          static final String OID_hpicfEntityDescr

      hpicfEntityDescr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityDescr(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityDescr_0

          static final String OID_hpicfEntityDescr_0

      hpicfEntityDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityDescr(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityTimestamp

          static final String OID_hpicfEntityTimestamp

      hpicfEntityTimestamp : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityTimestamp(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfEntityTimestamp_0

          static final String OID_hpicfEntityTimestamp_0

      hpicfEntityTimestamp.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfEntityTable(4).hpicfEntityEntry(1).hpicfEntityTimestamp(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotMapTable

          static final String OID_hpicfSlotMapTable

      hpicfSlotMapTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotMapTable_0

          static final String OID_hpicfSlotMapTable_0

      hpicfSlotMapTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotMapEntry

          static final String OID_hpicfSlotMapEntry

      hpicfSlotMapEntry : HpicfSlotMapEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotMapEntry_0

          static final String OID_hpicfSlotMapEntry_0

      hpicfSlotMapEntry.0 : HpicfSlotMapEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotMapSlot

          static final String OID_hpicfSlotMapSlot

      hpicfSlotMapSlot : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).hpicfSlotMapSlot(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotMapSlot_0

          static final String OID_hpicfSlotMapSlot_0

      hpicfSlotMapSlot.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).hpicfSlotMapSlot(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotMapEntity

          static final String OID_hpicfSlotMapEntity

      hpicfSlotMapEntity : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).hpicfSlotMapEntity(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSlotMapEntity_0

          static final String OID_hpicfSlotMapEntity_0

      hpicfSlotMapEntity.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSlotMapTable(5).hpicfSlotMapEntry(1).hpicfSlotMapEntity(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorTable

          static final String OID_hpicfSensorTable

      hpicfSensorTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorTable_0

          static final String OID_hpicfSensorTable_0

      hpicfSensorTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorEntry

          static final String OID_hpicfSensorEntry

      hpicfSensorEntry : HpicfSensorEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorEntry_0

          static final String OID_hpicfSensorEntry_0

      hpicfSensorEntry.0 : HpicfSensorEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorIndex

          static final String OID_hpicfSensorIndex

      hpicfSensorIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorIndex_0

          static final String OID_hpicfSensorIndex_0

      hpicfSensorIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorObjectId

          static final String OID_hpicfSensorObjectId

      hpicfSensorObjectId : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorObjectId(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorObjectId_0

          static final String OID_hpicfSensorObjectId_0

      hpicfSensorObjectId.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorObjectId(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorNumber

          static final String OID_hpicfSensorNumber

      hpicfSensorNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorNumber(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorNumber_0

          static final String OID_hpicfSensorNumber_0

      hpicfSensorNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorNumber(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorStatus

          static final String OID_hpicfSensorStatus

      hpicfSensorStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorStatus_0

          static final String OID_hpicfSensorStatus_0

      hpicfSensorStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorWarnings

          static final String OID_hpicfSensorWarnings

      hpicfSensorWarnings : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorWarnings(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorWarnings_0

          static final String OID_hpicfSensorWarnings_0

      hpicfSensorWarnings.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorWarnings(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorFailures

          static final String OID_hpicfSensorFailures

      hpicfSensorFailures : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorFailures(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorFailures_0

          static final String OID_hpicfSensorFailures_0

      hpicfSensorFailures.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorFailures(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorDescr

          static final String OID_hpicfSensorDescr

      hpicfSensorDescr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorDescr(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorDescr_0

          static final String OID_hpicfSensorDescr_0

      hpicfSensorDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfSensorTable(6).hpicfSensorEntry(1).hpicfSensorDescr(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisAddrTable

          static final String OID_hpicfChassisAddrTable

      hpicfChassisAddrTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisAddrTable_0

          static final String OID_hpicfChassisAddrTable_0

      hpicfChassisAddrTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisAddrEntry

          static final String OID_hpicfChassisAddrEntry

      hpicfChassisAddrEntry : HpicfChassisAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfChassisAddrEntry_0

          static final String OID_hpicfChassisAddrEntry_0

      hpicfChassisAddrEntry.0 : HpicfChassisAddrEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAddrType

          static final String OID_hpicfChasAddrType

      hpicfChasAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAddrType_0

          static final String OID_hpicfChasAddrType_0

      hpicfChasAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAddrAddress

          static final String OID_hpicfChasAddrAddress

      hpicfChasAddrAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAddrAddress_0

          static final String OID_hpicfChasAddrAddress_0

      hpicfChasAddrAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAddrEntity

          static final String OID_hpicfChasAddrEntity

      hpicfChasAddrEntity : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrEntity(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfChasAddrEntity_0

          static final String OID_hpicfChasAddrEntity_0

      hpicfChasAddrEntity.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfChassis(2).hpicfChassisAddrTable(7).hpicfChassisAddrEntry(1).hpicfChasAddrEntity(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications

          static final String OID_hpicfNotifications

      hpicfNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfNotifications_0

          static final String OID_hpicfNotifications_0

      hpicfNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTraps

          static final String OID_hpicfCommonTraps

      hpicfCommonTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTraps_0

          static final String OID_hpicfCommonTraps_0

      hpicfCommonTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTrapsPrefix

          static final String OID_hpicfCommonTrapsPrefix

      hpicfCommonTrapsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonTrapsPrefix_0

          static final String OID_hpicfCommonTrapsPrefix_0

      hpicfCommonTrapsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorTrap

          static final String OID_hpicfSensorTrap

      hpicfSensorTrap : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfSensorTrap(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfSensorTrap_0

          static final String OID_hpicfSensorTrap_0

      hpicfSensorTrap.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfNotifications(12).hpicfCommonTraps(1).hpicfCommonTrapsPrefix(0).hpicfSensorTrap(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.